Bug 91759 - missing "Completed Transfers" column headings for HTML display
missing "Completed Transfers" column headings for HTML display
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: xferstats (Show other bugs)
9
All Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-27 17:03 EDT by Gilbert E. Detillieux
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-28 06:48:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch to add missing "Completed Transfers" heading to 4 html tables (2.37 KB, patch)
2003-05-27 17:08 EDT, Gilbert E. Detillieux
no flags Details | Diff

  None (edit)
Description Gilbert E. Detillieux 2003-05-27 17:03:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030113

Description of problem:
The xferstats output is missing the "Completed Transfers" column headings for
HTML display on 4 of the tables, namely:

host.html - Transfer Statistics By Host
domain.html - Transfer Statistics By Domain
tld.html - Transfer Statistics By Top Level Domain
size.html - Transfer Statistics By File Size

Version-Release number of selected component (if applicable):
xferstats-2.16-5

How reproducible:
Always

Steps to Reproduce:
1. Run xferstats on logs generated by wu-ftpd or vsftpd.
2. Examine one of the above html files with browser.
3. Note missing column heading, and misalignment of following columns.
    

Actual Results:  The "Completed Transfers" column heading is missing on 4 tables.

Expected Results:  The column heading should be added, or the column data removed.

Additional info:
Comment 1 Gilbert E. Detillieux 2003-05-27 17:08:05 EDT
Created attachment 92011 [details]
patch to add missing "Completed Transfers" heading to 4 html tables
Comment 2 Ngo Than 2003-05-28 06:48:53 EDT
it's fixed in xferstats-2.16-6. thanks for you patch file

Note You need to log in before you can comment on or make changes to this bug.